Subject: Re: Missed Calls report
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: sumanta bhattacharya <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 20 Apr 2021 01:12:49 -0700 (MST)

Hi Ashish, 

We need the report on daily basis please. This is very important report. 

I do not want to have an escalation from Client. 

Please facilitate. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "sumanta bhattacharya" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, April 15, 2021 11:47:55 AM 
Subject: Missed Calls report 

Hi Ashish, 

We have stopped receiving the missed call report for quite some time now. We cannot afford to have it stopped as the client may question again on this. 

I know you are very busy however, can somebody else do this and send the report regularly. I can then forward it to Josephine as we were doing it earlier. 

Regards, 
Pritish Nandi